Skip to content

List envelope stages

Request

Returns the stages of the specified envelope.

Security
Bearer or PersonalAccessToken
Path
organizationIdstring, (uuid)required

Unique identifier of the organization

envelopeIdstring, (uuid)required

Unique identifier of the envelope

GET
/api/v1/organizations/{organizationId}/envelopes/{envelopeId}/stages
curl -i -X GET \
  '/api/v1/organizations/{organizationId}/envelopes/{envelopeId}/stages' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK

Bodyapplication/json
stagesArray of objects(EnvelopeStageSummary)required

The list of stages.

Response
{ "stages": [ { … } ] }